{
  "name": "foundryvtt-mgt2",
  "description": "Mongoose Traveller 2nd Edition for FoundryVTT",
  "scripts": {
    "build": "rollup -c rollup.config.mjs",
    "watch": "rollup -c rollup.config.mjs --watch"
  }
}
